Source: python-glance-store
Version: 0.18.0-3~u16.04+mos5
Binary:
  - python3-glance-store
  - python-glance-store-doc
  - glance-store-common
  - python-glance-store
Build_time: 2017-03-15-00-18-14
Code_project:
  glance_store: 7af2d07bdc08b8b6079c1607a4e387d4a23d15ba
  glance_store-build: 141b3697a6107bb350a030ee98ea40dfac1a5282
